@charset "UTF-8";

#title h1 { background:#DDD; font-size:8vw;}

h2.arttitle {background:#DDD;}
.date { padding:0 1em 0 0;}

.pagenavi {width:100%;clear:both; padding:4% 0;}
	.pagenavi p { text-align:center; line-height:2em; padding:2vw 0; margin:0;}
		.pagenavi a { padding:1vw 2vw; margin:0; color:#333; text-decoration:none;}
			.pagenavi a:hover { color:#4B2F83; text-decoration:underline; }
		.pagenavi strong { padding:1vw 2vw; margin:0; color:#FFF; background:#4B2F83; font-weight:normal;}